
Figure - Bug #118980
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT3】【设置】关闭位置信息后，进入护眼模式页面，页面显示体验性较差
2023-07-05 17:21 - CD TEST-方永红

Status: CLOSED Start date: 2023-07-05

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0705

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: 0708

Reproducibility: Every time Fixed Version: 2023-07-06

Test Type: ST Root cause: UI 适配场景遗漏。

Description

【前提条件】

设备已开机

关闭位置信息

【测试步骤】

1、进入设置-显示-护眼模式

【预期结果】

1、页面显示合理

【实际结果】

1、页面显示体验性较差

History

#1 - 2023-07-06 13:53 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

212657 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Optimize night display location tip banner style.TC-RID: 1201-0201806IssueID: TS-R-BUG-118980Change-Id:

I8ce056417d4428618de595e020dd0630e5628406

#2 - 2023-07-06 13:58 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-07-06

- Root cause set to UI 适配场景遗漏。
■ Current conclusion

已处理，代码已入库。

■ Next action

测试验证。

#3 - 2023-07-10 15:29 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 0708

7.10

0708-DB验证通过

#4 - 2023-07-10 15:30 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2023-07-10 17:29 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

213603 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Settings: Optimize night display location tip banner style.TC-RID: 1201-0201806IssueID: TS-R-BUG-118980Change-Id:

I8ce056417d4428618de595e020dd0630e5628406(cherry picked from commit 72ab2e5633918c8620a99e0d7446651263c2ac76)
